Index: src/apps/charactermap/UnicodeBlocks.cpp
===================================================================
--- src/apps/charactermap/UnicodeBlocks.cpp	(Revision 34761)
+++ src/apps/charactermap/UnicodeBlocks.cpp	(Arbeitskopie)
@@ -11,25 +11,25 @@
 
 const struct unicode_block_entry kUnicodeBlocks[] = {
 	{"Basic Latin", 0x0000, 0x007f, false, B_BASIC_LATIN_BLOCK},
-	{"Latin-1 Supplement", 0x0080, 0x00ff, false, B_LATIN1_SUPPLEMENT_BLOCK},
-	{"Latin Extended A", 0x0100, 0x017f, false, B_LATIN_EXTENDED_A_BLOCK},
-	{"Latin Extended B", 0x0180, 0x024f, false, B_LATIN_EXTENDED_B_BLOCK},
-	{"IPA Extensions", 0x0250, 0x02af, false, B_IPA_EXTENSIONS_BLOCK},
-	{"Spacing Modifier Letters", 0x02b0, 0x02ff, false,
+	{"Latin-1 supplement", 0x0080, 0x00ff, false, B_LATIN1_SUPPLEMENT_BLOCK},
+	{"Latin extended A", 0x0100, 0x017f, false, B_LATIN_EXTENDED_A_BLOCK},
+	{"Latin extended B", 0x0180, 0x024f, false, B_LATIN_EXTENDED_B_BLOCK},
+	{"IPA extensions", 0x0250, 0x02af, false, B_IPA_EXTENSIONS_BLOCK},
+	{"Spacing modifier letters", 0x02b0, 0x02ff, false,
 		B_SPACING_MODIFIER_LETTERS_BLOCK},
-	{"Combining Diacritical Marks", 0x0300, 0x036f, false,
+	{"Combining diacritical marks", 0x0300, 0x036f, false,
 		B_COMBINING_DIACRITICAL_MARKS_BLOCK},
 	{"Greek and Coptic", 0x0370, 0x03ff, false,
 		B_BASIC_GREEK_BLOCK | B_GREEK_SYMBOLS_AND_COPTIC_BLOCK},
 	{"Cyrillic", 0x0400, 0x04ff, false, B_CYRILLIC_BLOCK},
-	{"Cyrillic Supplement", 0x0500, 0x052f, false, B_CYRILLIC_BLOCK},
+	{"Cyrillic supplement", 0x0500, 0x052f, false, B_CYRILLIC_BLOCK},
 	{"Armenian", 0x0530, 0x058f, false, B_ARMENIAN_BLOCK},
 	{"Hebrew", 0x0590, 0x05ff, false,
 		B_BASIC_HEBREW_BLOCK | B_HEBREW_EXTENDED_BLOCK},
 	{"Arabic", 0x0600, 0x06ff, false,
 		B_BASIC_ARABIC_BLOCK | B_ARABIC_EXTENDED_BLOCK},
 	{"Syriac", 0x0700, 0x074f, false, kNoBlock},
-	{"Arabic Supplement", 0x0750, 0x077f, false, kNoBlock},
+	{"Arabic supplement", 0x0750, 0x077f, false, kNoBlock},
 	{"Thaana", 0x0780, 0x07bf, false, kNoBlock},
 	{"N'Ko", 0x07c0, 0x07ff, false, kNoBlock},
 	{"Devanagari", 0x0900, 0x097f, false, B_DEVANAGARI_BLOCK},
@@ -50,9 +50,9 @@
 	{"Hangul Jamo", 0x1100, 0x11ff, false, kNoBlock},
 // TODO!
 	{"Ethiopic", 0x1200, 0x137f, false, kNoBlock},
-	{"Ethiopic Supplement", 0x1380, 0x139f, false, kNoBlock},
+	{"Ethiopic supplement", 0x1380, 0x139f, false, kNoBlock},
 	{"Cherokee", 0x13a0, 0x13ff, false, kNoBlock},
-	{"Unified Canadian Aboriginal Syllabics", 0x1400, 0x167f, false, kNoBlock},
+	{"Unified Canadian Aboriginal syllabics", 0x1400, 0x167f, false, kNoBlock},
 	{"Ogham", 0x1680, 0x169f, false, kNoBlock},
 	{"Runic", 0x16a0, 0x16ff, false, kNoBlock},
 	{"Tagalog", 0x1700, 0x171f, false, kNoBlock},
@@ -64,131 +64,131 @@
 	{"Limbu", 0x1900, 0x194f, false, kNoBlock},
 	{"Tai Le", 0x1950, 0x197f, false, kNoBlock},
 	{"New Tai Lue", 0x1980, 0x19df, false, kNoBlock},
-	{"Khmer Symbols", 0x19e0, 0x19ff, false, kNoBlock},
+	{"Khmer symbols", 0x19e0, 0x19ff, false, kNoBlock},
 	{"Buginese", 0x1a00, 0x1a1f, false, kNoBlock},
 	{"Balinese", 0x1b00, 0x1b7f, false, kNoBlock},
 	{"Sundanese", 0x1b80, 0x1bbf, false, kNoBlock},
 	{"Lepcha", 0x1c00, 0x1c4f, false, kNoBlock},
 	{"Ol Chiki", 0x1c50, 0x1c7f, false, kNoBlock},
-	{"Phonetic Extensions", 0x1d00, 0x1d7f, false, kNoBlock},
-	{"Phonetic Extensions Supplement", 0x1d80, 0x1dbf, false, kNoBlock},
-	{"Combining Diacritical Marks Supplement", 0x1dc0, 0x1dff, false, kNoBlock},
-	{"Latin Extended Additional", 0x1e00, 0x1eff, false, kNoBlock},
-	{"Greek Extended", 0x1f00, 0x1fff, false, kNoBlock},
-	{"General Punctuation", 0x2000, 0x206f, false, kNoBlock},
-	{"Superscripts and Subscripts", 0x2070, 0x209f, false, kNoBlock},
-	{"Currency Symbols", 0x20a0, 0x20cf, false, kNoBlock},
-	{"Combining Diacritical Marks for Symbols", 0x20d0, 0x20ff, false,
+	{"Phonetic extensions", 0x1d00, 0x1d7f, false, kNoBlock},
+	{"Phonetic extensions supplement", 0x1d80, 0x1dbf, false, kNoBlock},
+	{"Combining diacritical marks supplement", 0x1dc0, 0x1dff, false, kNoBlock},
+	{"Latin extended additional", 0x1e00, 0x1eff, false, kNoBlock},
+	{"Greek extended", 0x1f00, 0x1fff, false, kNoBlock},
+	{"General punctuation", 0x2000, 0x206f, false, kNoBlock},
+	{"Superscripts and subscripts", 0x2070, 0x209f, false, kNoBlock},
+	{"Currency symbols", 0x20a0, 0x20cf, false, kNoBlock},
+	{"Combining diacritical marks for symbols", 0x20d0, 0x20ff, false,
 		kNoBlock},
-	{"Letterlike Symbols", 0x2100, 0x214f, false, kNoBlock},
-	{"Number Forms", 0x2150, 0x218f, false, kNoBlock},
+	{"Letterlike symbols", 0x2100, 0x214f, false, kNoBlock},
+	{"Number forms", 0x2150, 0x218f, false, kNoBlock},
 	{"Arrows", 0x2190, 0x21ff, false, kNoBlock},
-	{"Mathematical Operators", 0x2200, 0x22ff, false, kNoBlock},
-	{"Miscellaneous Technical", 0x2300, 0x23ff, false, kNoBlock},
-	{"Control Pictures", 0x2400, 0x243f, false, kNoBlock},
-	{"Optical Character Recognition", 0x2440, 0x245f, false, kNoBlock},
-	{"Enclosed Alphanumerics", 0x2460, 0x24ff, false, kNoBlock},
-	{"Box Drawing", 0x2500, 0x257f, false, kNoBlock},
-	{"Block Elements", 0x2580, 0x259f, false, kNoBlock},
-	{"Geometric Shapes", 0x25a0, 0x25ff, false, kNoBlock},
-	{"Miscellaneous Symbols", 0x2600, 0x26ff, false, kNoBlock},
+	{"Mathematical operators", 0x2200, 0x22ff, false, kNoBlock},
+	{"Miscellaneous technical", 0x2300, 0x23ff, false, kNoBlock},
+	{"Control pictures", 0x2400, 0x243f, false, kNoBlock},
+	{"Optical character recognition", 0x2440, 0x245f, false, kNoBlock},
+	{"Enclosed alphanumerics", 0x2460, 0x24ff, false, kNoBlock},
+	{"Box drawing", 0x2500, 0x257f, false, kNoBlock},
+	{"Block elements", 0x2580, 0x259f, false, kNoBlock},
+	{"Geometric shapes", 0x25a0, 0x25ff, false, kNoBlock},
+	{"Miscellaneous symbols", 0x2600, 0x26ff, false, kNoBlock},
 	{"Dingbats", 0x2700, 0x27bf, false, kNoBlock},
-	{"Miscellaneous Mathematical Symbols A", 0x27c0, 0x27ef, false, kNoBlock},
-	{"Supplemental Arrows A", 0x27f0, 0x27ff, false, kNoBlock},
-	{"Braille Patterns", 0x2800, 0x28ff, false, kNoBlock},
-	{"Supplemental Arrows B", 0x2900, 0x297f, false, kNoBlock},
-	{"Miscellaneous Mathematical Symbols B", 0x2980, 0x29ff, false, kNoBlock},
-	{"Supplemental Mathematical Operators", 0x2a00, 0x2aff, false, kNoBlock},
-	{"Miscellaneous Symbols And Arrows", 0x2b00, 0x2bff, false, kNoBlock},
+	{"Miscellaneous mathematical symbols A", 0x27c0, 0x27ef, false, kNoBlock},
+	{"Supplemental arrows A", 0x27f0, 0x27ff, false, kNoBlock},
+	{"Braille patterns", 0x2800, 0x28ff, false, kNoBlock},
+	{"Supplemental arrows B", 0x2900, 0x297f, false, kNoBlock},
+	{"Miscellaneous mathematical symbols B", 0x2980, 0x29ff, false, kNoBlock},
+	{"Supplemental mathematical operators", 0x2a00, 0x2aff, false, kNoBlock},
+	{"Miscellaneous symbols and arrows", 0x2b00, 0x2bff, false, kNoBlock},
 	{"Glagotic", 0x2c00, 0x2c5f, false, kNoBlock},
-	{"Latin Extended C", 0x2c60, 0x2c7f, false, kNoBlock},
+	{"Latin extended C", 0x2c60, 0x2c7f, false, kNoBlock},
 	{"Coptic", 0x2c80, 0x2cff, false, kNoBlock},
-	{"Georgian Supplement", 0x2d00, 0x2d2f, false, kNoBlock},
+	{"Georgian supplement", 0x2d00, 0x2d2f, false, kNoBlock},
 	{"Tifinagh", 0x2d30, 0x2d7f, false, kNoBlock},
-	{"Ethiopic Extended", 0x2d80, 0x2ddf, false, kNoBlock},
-	{"Cyrillic Extended A", 0x2de0, 0x2dff, false, kNoBlock},
-	{"Supplement Punctuation", 0x2e00, 0x2e7f, false, kNoBlock},
-	{"CJK Radicals Supplement", 0x2e80, 0x2eff, false, kNoBlock},
-	{"Kangxi Radicals", 0x2f00, 0x2fdf, false, kNoBlock},
-	{"Ideographic Description Characters", 0x2ff0, 0x2fff, false, kNoBlock},
-	{"CJK Symbols and Punctuation", 0x3000, 0x303f, false, kNoBlock},
+	{"Ethiopic extended", 0x2d80, 0x2ddf, false, kNoBlock},
+	{"Cyrillic extended A", 0x2de0, 0x2dff, false, kNoBlock},
+	{"Supplement punctuation", 0x2e00, 0x2e7f, false, kNoBlock},
+	{"CJK radicals supplement", 0x2e80, 0x2eff, false, kNoBlock},
+	{"Kangxi radicals", 0x2f00, 0x2fdf, false, kNoBlock},
+	{"Ideographic description characters", 0x2ff0, 0x2fff, false, kNoBlock},
+	{"CJK symbols and punctuation", 0x3000, 0x303f, false, kNoBlock},
 	{"Hiragana", 0x3040, 0x309f, false, kNoBlock},
 	{"Katakana", 0x30a0, 0x30ff, false, kNoBlock},
 	{"Bopomofo", 0x3100, 0x312f, false, kNoBlock},
-	{"Hangul Compatibility Jamo", 0x3130, 0x318f, false, kNoBlock},
+	{"Hangul compatibility Jamo", 0x3130, 0x318f, false, kNoBlock},
 	{"Kanbun", 0x3190, 0x319f, false, kNoBlock},
-	{"Bopomofo Extended", 0x31a0, 0x31bf, false, kNoBlock},
-	{"CJK Strokes", 0x31c0, 0x31ef, false, kNoBlock},
-	{"Katakana Phonetic Extensions", 0x31f0, 0x31ff, false, kNoBlock},
-	{"Enclosed CJK Letters and Months", 0x3200, 0x32ff, false, kNoBlock},
-	{"CJK Compatibility", 0x3300, 0x33ff, false, kNoBlock},
-	{"CJK Unified Ideographs Extension A", 0x3400, 0x4dbf, false, kNoBlock},
-	{"Yijing Hexagram Symbols", 0x4dc0, 0x4dff, false, kNoBlock},
-	{"CJK Unified Ideographs", 0x4e00, 0x9fff, false, kNoBlock},
-	{"Yi Syllables", 0xa000, 0xa48f, false, kNoBlock},
+	{"Bopomofo extended", 0x31a0, 0x31bf, false, kNoBlock},
+	{"CJK strokes", 0x31c0, 0x31ef, false, kNoBlock},
+	{"Katakana phonetic extensions", 0x31f0, 0x31ff, false, kNoBlock},
+	{"Enclosed CJK letters and months", 0x3200, 0x32ff, false, kNoBlock},
+	{"CJK compatibility", 0x3300, 0x33ff, false, kNoBlock},
+	{"CJK unified ideographs extension A", 0x3400, 0x4dbf, false, kNoBlock},
+	{"Yijing hexagram symbols", 0x4dc0, 0x4dff, false, kNoBlock},
+	{"CJK unified ideographs", 0x4e00, 0x9fff, false, kNoBlock},
+	{"Yi syllables", 0xa000, 0xa48f, false, kNoBlock},
 	{"Yi Radicals", 0xa490, 0xa4cf, false, kNoBlock},
 	{"Vai", 0xa500, 0xa63f, false, kNoBlock},
-	{"Cyrillic Extended B", 0xa640, 0xa69f, false, kNoBlock},
-	{"Modifier Tone Letters", 0xa700, 0xa71f, false, kNoBlock},
-	{"Latin Extended D", 0xa720, 0xa7ff, false, kNoBlock},
+	{"Cyrillic extended B", 0xa640, 0xa69f, false, kNoBlock},
+	{"Modifier tone letters", 0xa700, 0xa71f, false, kNoBlock},
+	{"Latin extended D", 0xa720, 0xa7ff, false, kNoBlock},
 	{"Syloti Nagri", 0xa800, 0xa82f, false, kNoBlock},
 	{"Phags-pa", 0xa840, 0xa87f, false, kNoBlock},
 	{"Saurashtra", 0xa880, 0xa8df, false, kNoBlock},
 	{"Kayah Li", 0xa900, 0xa92f, false, kNoBlock},
 	{"Rejang", 0xa930, 0xa95f, false, kNoBlock},
 	{"Cham", 0xaa00, 0xaa5f, false, kNoBlock},
-	{"Hangul Syllables", 0xac00, 0xd7af, false, kNoBlock},
-//	{"High Surrogates", 0xd800, 0xdb7f, false, kNoBlock},
-//	{"High Private Use Surrogates", 0xdb80, 0xdbff, false, kNoBlock},
-//	{"Low Surrogates", 0xdc00, 0xdfff, false, kNoBlock},
-	{"Private Use Area", 0xe000, 0xf8ff, true, kNoBlock},
-	{"CJK Compatibility Ideographs", 0xf900, 0xfaff, false, kNoBlock},
-	{"Alphabetic Presentation Forms", 0xfb00, 0xfb4f, false, kNoBlock},
-	{"Arabic Presentation Forms A", 0xfb50, 0xfdff, false, kNoBlock},
-	{"Variation Selectors", 0xfe00, 0xfe0f, false, kNoBlock},
-	{"Vertical Forms", 0xfe10, 0xfe1f, false, kNoBlock},
-	{"Combining Half Marks", 0xfe20, 0xfe2f, false, kNoBlock},
-	{"CJK Compatibility Forms", 0xfe30, 0xfe4f, false, kNoBlock},
-	{"Small Form Variants", 0xfe50, 0xfe6f, false, kNoBlock},
-	{"Arabic Presentation Forms B", 0xfe70, 0xfeff, false, kNoBlock},
-	{"Halfwidth and Fullwidth Forms", 0xff00, 0xffef, false, kNoBlock},
+	{"Hangul syllables", 0xac00, 0xd7af, false, kNoBlock},
+//	{"High surrogates", 0xd800, 0xdb7f, false, kNoBlock},
+//	{"High private use surrogates", 0xdb80, 0xdbff, false, kNoBlock},
+//	{"Low surrogates", 0xdc00, 0xdfff, false, kNoBlock},
+	{"Private use area", 0xe000, 0xf8ff, true, kNoBlock},
+	{"CJK compatibility ideographs", 0xf900, 0xfaff, false, kNoBlock},
+	{"Alphabetic presentation forms", 0xfb00, 0xfb4f, false, kNoBlock},
+	{"Arabic presentation forms A", 0xfb50, 0xfdff, false, kNoBlock},
+	{"Variation selectors", 0xfe00, 0xfe0f, false, kNoBlock},
+	{"Vertical forms", 0xfe10, 0xfe1f, false, kNoBlock},
+	{"Combining half marks", 0xfe20, 0xfe2f, false, kNoBlock},
+	{"CJK compatibility forms", 0xfe30, 0xfe4f, false, kNoBlock},
+	{"Small form variants", 0xfe50, 0xfe6f, false, kNoBlock},
+	{"Arabic presentation forms B", 0xfe70, 0xfeff, false, kNoBlock},
+	{"Halfwidth and fullwidth forms", 0xff00, 0xffef, false, kNoBlock},
 	{"Specials", 0xfff0, 0xffff, false, kNoBlock},
-	{"Linear B Syllabary", 0x010000, 0x01007f, false, kNoBlock},
-	{"Linear B Ideograms", 0x010080, 0x0100ff, false, kNoBlock},
-	{"Aegean Numbers", 0x010100, 0x01013f, false, kNoBlock},
-	{"Ancient Greek Numbers", 0x010140, 0x01018f, false, kNoBlock},
-	{"Ancient Symbols", 0x010190, 0x0101cf, false, kNoBlock},
-	{"Phaistos Disc", 0x0101d0, 0x0101ff, false, kNoBlock},
+	{"Linear B syllabary", 0x010000, 0x01007f, false, kNoBlock},
+	{"Linear B ideograms", 0x010080, 0x0100ff, false, kNoBlock},
+	{"Aegean numbers", 0x010100, 0x01013f, false, kNoBlock},
+	{"Ancient Greek numbers", 0x010140, 0x01018f, false, kNoBlock},
+	{"Ancient smbols", 0x010190, 0x0101cf, false, kNoBlock},
+	{"Phaistos disc", 0x0101d0, 0x0101ff, false, kNoBlock},
 	{"Lycian", 0x010280, 0x01029f, false, kNoBlock},
 	{"Carian", 0x0102a0, 0x0102df, false, kNoBlock},
-	{"Old Italic", 0x010300, 0x01032f, false, kNoBlock},
+	{"Old italic", 0x010300, 0x01032f, false, kNoBlock},
 	{"Gothic", 0x010330, 0x01034f, false, kNoBlock},
 	{"Ugaritic", 0x010380, 0x01039f, false, kNoBlock},
 	{"Old Persian", 0x0103a0, 0x0103df, false, kNoBlock},
 	{"Deseret", 0x010400, 0x01044f, false, kNoBlock},
 	{"Shavian", 0x010450, 0x01047f, false, kNoBlock},
 	{"Osmanya", 0x010480, 0x0104af, false, kNoBlock},
-	{"Cypriot Syllabary", 0x010800, 0x01083f, false, kNoBlock},
+	{"Cypriot syllabary", 0x010800, 0x01083f, false, kNoBlock},
 	{"Phoenician", 0x010900, 0x01091f, false, kNoBlock},
 	{"Lydian", 0x010920, 0x01093f, false, kNoBlock},
 	{"Kharoshthi", 0x010a00, 0x010a5f, false, kNoBlock},
 	{"Cuneiform", 0x012000, 0x0123ff, false, kNoBlock},
-	{"Cuneiform Numbers and Punctuation", 0x012400, 0x01247f, false, kNoBlock},
-	{"Byzantine Musical Symbols", 0x01d000, 0x01d0ff, false, kNoBlock},
-	{"Muscial Symbols", 0x01d100, 0x01d1ff, false, kNoBlock},
-	{"Ancient Greek Musical Notation", 0x01d200, 0x01d24f, false, kNoBlock},
-	{"Tai Xuan Jing Symbols", 0x01d300, 0x01d35f, false, kNoBlock},
-	{"Counting Rod Numerals", 0x01d360, 0x01d37f, false, kNoBlock},
-	{"Mathematical Alphanumeric Symbols", 0x01d400, 0x01d7ff, false, kNoBlock},
-	{"Mahjong Tiles", 0x01f000, 0x01f02f, false, kNoBlock},
-	{"Domino Tiles", 0x01f030, 0x01f09f, false, kNoBlock},
-	{"CJK Unified Ideographs Extension B", 0x020000, 0x02a6df, false, kNoBlock},
-	{"CJK Compatibility Ideographs Supplement", 0x02f800, 0x02fa1f, false,
+	{"Cuneiform numbers and punctuation", 0x012400, 0x01247f, false, kNoBlock},
+	{"Byzantine musical symbols", 0x01d000, 0x01d0ff, false, kNoBlock},
+	{"Muscial symbols", 0x01d100, 0x01d1ff, false, kNoBlock},
+	{"Ancient Greek musical notation", 0x01d200, 0x01d24f, false, kNoBlock},
+	{"Tai Xuan Jing symbols", 0x01d300, 0x01d35f, false, kNoBlock},
+	{"Counting rod numerals", 0x01d360, 0x01d37f, false, kNoBlock},
+	{"Mathematical alphanumeric symbols", 0x01d400, 0x01d7ff, false, kNoBlock},
+	{"Mahjong tiles", 0x01f000, 0x01f02f, false, kNoBlock},
+	{"Domino tiles", 0x01f030, 0x01f09f, false, kNoBlock},
+	{"CJK unified ideographs extension B", 0x020000, 0x02a6df, false, kNoBlock},
+	{"CJK compatibility ideographs Supplement", 0x02f800, 0x02fa1f, false,
 		kNoBlock},
 	{"Tags", 0x0e0000, 0x0e007f, false, kNoBlock},
-	{"Variation Selectors Supplement", 0x0e0100, 0x0e01ef, false, kNoBlock},
-	{"Supplementary Private Use Area A", 0x0f0000, 0x0fffff, true, kNoBlock},
-	{"Supplementary Private Use Area B", 0x100000, 0x10ffff, true, kNoBlock},
+	{"Variation selectors supplement", 0x0e0100, 0x0e01ef, false, kNoBlock},
+	{"Supplementary private use area A", 0x0f0000, 0x0fffff, true, kNoBlock},
+	{"Supplementary private use area B", 0x100000, 0x10ffff, true, kNoBlock},
 };
 
 const uint32 kNumUnicodeBlocks
Index: src/apps/charactermap/CharacterView.cpp
===================================================================
--- src/apps/charactermap/CharacterView.cpp	(Revision 34761)
+++ src/apps/charactermap/CharacterView.cpp	(Arbeitskopie)
@@ -250,11 +250,11 @@
 
 	BMessage* message =  new BMessage(B_COPY);
 	message->AddInt32("character", fCurrentCharacter);
-	menu->AddItem(new BMenuItem("Copy Character", message, 'C'));
+	menu->AddItem(new BMenuItem("Copy character", message, 'C'));
 
 	message =  new BMessage(kMsgCopyAsEscapedString);
 	message->AddInt32("character", fCurrentCharacter);
-	menu->AddItem(new BMenuItem("Copy As Escaped Byte String",
+	menu->AddItem(new BMenuItem("Copy as escaped byte string",
 		message, 'C', B_SHIFT_KEY));
 
 	menu->SetTargetForItems(this);
Index: src/apps/charactermap/CharacterMap.cpp
===================================================================
--- src/apps/charactermap/CharacterMap.cpp	(Revision 34761)
+++ src/apps/charactermap/CharacterMap.cpp	(Arbeitskopie)
@@ -56,7 +56,7 @@
 {
 	BAlert *alert = new BAlert("about", "CharacterMap\n"
 		"\twritten by Axel Dörfler\n"
-		"\tCopyright 2009, Haiku Inc.\n", "Ok");
+		"\tCopyright 2009, Haiku Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/installer/InstallerApp.cpp
===================================================================
--- src/apps/installer/InstallerApp.cpp	(Revision 34761)
+++ src/apps/installer/InstallerApp.cpp	(Arbeitskopie)
@@ -52,7 +52,7 @@
 "1)  If you are installing Haiku onto real hardware (not inside an emulator) "
 "it is recommended that you have already prepared a hard disk partition. The "
 "Installer and the DriveSetup tool offer to initialize existing partitions "
-"with the Haiku native filesystem, but the options to change the actual "
+"with the Haiku native file system, but the options to change the actual "
 "partition layout may not have been tested on a sufficiently great variety of "
 "computer installations so we do not recommend using it.\n"
 "If you have not created a partition yet, simply reboot, create the partition "
@@ -130,7 +130,7 @@
 {
 	BAlert *alert = new BAlert("about", "Installer\n"
 		"\twritten by Jérôme Duval\n"
-		"\tCopyright 2005, Haiku.\n\n", "Ok");
+		"\tCopyright 2005, Haiku.\n\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/installer/WorkerThread.cpp
===================================================================
--- src/apps/installer/WorkerThread.cpp	(Revision 34761)
+++ src/apps/installer/WorkerThread.cpp	(Arbeitskopie)
@@ -392,7 +392,7 @@
 			"merged, whereas files and links that exist on both the source "
 			"and target volume will be overwritten with the source volume "
 			"version.",
-			"Install Anyway", "Cancel", 0,
+			"Install anyway", "Cancel", 0,
 			B_WIDTH_AS_USUAL, B_STOP_ALERT))->Go() != 0)) {
 		// TODO: Would be cool to offer the option here to clean additional
 		// folders at the user's choice (like /boot/common and /boot/develop).
Index: src/apps/installer/InstallerWindow.cpp
===================================================================
--- src/apps/installer/InstallerWindow.cpp	(Revision 34761)
+++ src/apps/installer/InstallerWindow.cpp	(Arbeitskopie)
@@ -173,8 +173,8 @@
 	fDestMenuField->SetAlignment(B_ALIGN_RIGHT);
 
 	fPackagesSwitch = new PaneSwitch("options_button");
-	fPackagesSwitch->SetLabels("Hide Optional Packages",
-		"Show Optional Packages");
+	fPackagesSwitch->SetLabels("Hide optional packages",
+		"Show optional packages");
 	fPackagesSwitch->SetMessage(new BMessage(SHOW_BOTTOM_MESSAGE));
 	fPackagesSwitch->SetExplicitMaxSize(BSize(B_SIZE_UNLIMITED,
 		B_SIZE_UNSET));
@@ -193,7 +193,7 @@
 	fSizeView->SetExplicitAlignment(
 		BAlignment(B_ALIGN_RIGHT, B_ALIGN_MIDDLE));
 
-	fProgressBar = new BStatusBar("progress", "Install Progress:  ");
+	fProgressBar = new BStatusBar("progress", "Install progress:  ");
 	fProgressBar->SetMaxValue(100.0);
 
 	fBeginButton = new BButton("begin_button", "Begin",
@@ -205,7 +205,7 @@
 		"Set up partitions" B_UTF8_ELLIPSIS, new BMessage(SETUP_MESSAGE));
 
 	fMakeBootableButton = new BButton("makebootable_button",
-		"Write Boot Sector", new BMessage(MSG_WRITE_BOOT_SECTOR));
+		"Write boot sector", new BMessage(MSG_WRITE_BOOT_SECTOR));
 	fMakeBootableButton->SetEnabled(false);
 
 	SetLayout(new BGroupLayout(B_HORIZONTAL));
@@ -305,7 +305,7 @@
 				snprintf(errorMessage, sizeof(errorMessage), "An error was "
 					"encountered and the installation was not completed:\n\n"
 					"Error:  %s", strerror(error));
-				(new BAlert("error", errorMessage, "Ok"))->Go();
+				(new BAlert("error", errorMessage, "OK"))->Go();
 			}
 
 			_DisableInterface(false);
@@ -383,8 +383,8 @@
 		{
 			(new BAlert("use drive setup", "No partitions have been found that "
 				"are suitable for installation. Please set up partitions and "
-				"initialize at least one partition with the Be File System." ,
-				"Ok"))->Go();
+				"initialize at least one partition with the Be file system." ,
+				"OK"))->Go();
 		}
 		case MSG_STATUS_MESSAGE:
 		{
@@ -482,7 +482,7 @@
 	if (fDriveSetupLaunched) {
 		(new BAlert("driveSetup",
 			"Please close the DriveSetup window before closing the "
-			"Installer window.", "Ok"))->Go();
+			"Installer window.", "OK"))->Go();
 		return false;
 	}
 	_QuitCopyEngine(false);
@@ -522,7 +522,7 @@
 		if (entry.GetRef(&ref) != B_OK || be_roster->Launch(&ref) != B_OK) {
 			BAlert* alert = new BAlert("error", "DriveSetup, the application "
 				"to configure disk partitions, could not be launched.",
-				"Ok");
+				"OK");
 			alert->Go();
 		}
 	}
@@ -599,7 +599,7 @@
 		if (fDestMenu->CountItems() == 0)
 			label = "<none>";
 		else
-			label = "Please Choose Target";
+			label = "Please choose target";
 	}
 	fDestMenuField->MenuItem()->SetLabel(label.String());
 
@@ -624,7 +624,7 @@
 	fBeginButton->SetEnabled(srcItem && dstItem);
 
 	// adjust "Write Boot Sector" button
-	label = "Write Boot Sector";
+	label = "Write boot sector";
 	if (dstItem)
 		label << " to \'" <<dstItem->Name() << '\'';
 	fMakeBootableButton->SetEnabled(dstItem);
Index: src/apps/bootman/BootManager.cpp
===================================================================
--- src/apps/bootman/BootManager.cpp	(Revision 34761)
+++ src/apps/bootman/BootManager.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku, Inc. All rights reserved.
+ * Copyright 2008-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  * 
  * Authors:
@@ -46,7 +46,7 @@
 {
 	BAlert *alert = new BAlert("about", "Haiku Boot Manager\n\n"
 		"\twritten by Michael Pfeiffer\n"
-		"\tCopyright 2008, Haiku Inc.\n", "Ok");
+		"\tCopyright 2008, Haiku Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/bootman/EntryPage.cpp
===================================================================
--- src/apps/bootman/EntryPage.cpp	(Revision 34761)
+++ src/apps/bootman/EntryPage.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku, Inc. All rights reserved.
+ * Copyright 2008-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  * 
  * Authors:
@@ -60,7 +60,7 @@
 	textRect.left = fInstall->Frame().right + kTextDistance;
 		
 	fInstallText = CreateDescription(textRect, "installText", 
-		"Install Boot Menu\n\n"
+		"Install boot menu\n\n"
 		"Choose this option to install a boot menu, "
 		"allowing you to select which operating "
 		"system to boot when you turn on your "
@@ -75,7 +75,7 @@
 	fUninstall->ResizeToPreferred();
 	
 	fUninstallText = CreateDescription(textRect, "uninstallText",
-		"Uninstall Boot Menu\n\n"
+		"Uninstall boot menu\n\n"
 		"Choose this option to remove the boot menu "
 		"previously installed by this program.\n"
 	);
Index: src/apps/bootman/BootManagerController.cpp
===================================================================
--- src/apps/bootman/BootManagerController.cpp	(Revision 34761)
+++ src/apps/bootman/BootManagerController.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku, Inc. All rights reserved.
+ * Copyright 2008-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  * 
  * Authors:
@@ -162,7 +162,7 @@
 BootManagerController::_WriteBootMenu()
 {
 		BAlert* alert = new BAlert("confirm", "About to write the boot menu "
-			"to disk. Are you sure you want to continue?", "Write Boot Menu", "Back",
+			"to disk. Are you sure you want to continue?", "Write boot menu", "Back",
 			NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		
 		if (alert->Go() == 1)
@@ -269,13 +269,13 @@
 
 	if (fReadPartitionsStatus == kErrorBootSectorTooSmall)
 		description << 
-			"Partition Table Not Compatible\n\n"
+			"Partition table not compatible\n\n"
 			"The partition table of the first hard disk is not compatible "
 			"with Boot Manager.\n"
 			"Boot Manager needs 2 KB available space before the first partition.";	
 	else
 		description << 
-			"Error Reading Partition Table\n\n"
+			"Error reading partition table\n\n"
 			"Boot Manager is unable to read the partition table!";	
 	
 	return new DescriptionPage(frame, "errorEntry", description.String(), true);
@@ -313,12 +313,12 @@
 	
 	if (fSaveMBRStatus == B_OK) {
 		description << 
-			"Old Master Boot Record Saved\n\n"
+			"Old Master Boot Record saved\n\n"
 			"The old Master Boot Record was successfully save to "
 			<< file << ".\n"; 
 	} else {
 		description << 
-			"Old Master Boot Record Saved Failure\n\n"
+			"Old Master Boot Record saved failure\n\n"
 			"The old Master Boot Record could not be saved to "
 			<< file << ".\n"; 
 	}
@@ -364,11 +364,11 @@
 	const char* description;
 	
 	if (fWriteBootMenuStatus == B_OK) {
-		description = "Installation Boot Menu Completed\n\n"
+		description = "Installation of boot menu completed\n\n"
 		"The boot manager has been successfully installed "
 		"on your system.";
 	} else {
-		description = "Installation Boot Menu Failed\n\n"
+		description = "Installation of boot menu failed\n\n"
 		"An error occured writing the boot menu. The Master Boot Record "
 		"might be destroyed, you should restore the MBR now!";
 	}
@@ -404,13 +404,13 @@
 	
 	if (fRestoreMBRStatus == B_OK) {
 		description << 
-			"Uninstallation Boot Menu Completed\n\n"
+			"Uninstallation of boot menu completed\n\n"
 			"The Master Boot Record of the boot device " 
 			"(" << disk << ") has been successfully restored from "
 			<< file << ".";
 	} else {
 		description <<
-			"Uninstallation Boot Menu Failed\n\n"
+			"Uninstallation of boot menu failed\n\n"
 			"The Master Boot Record could not be restored!";
 	}
 	
Index: src/apps/powerstatus/ExtendedInfoWindow.cpp
===================================================================
--- src/apps/powerstatus/ExtendedInfoWindow.cpp	(Revision 34761)
+++ src/apps/powerstatus/ExtendedInfoWindow.cpp	(Arbeitskopie)
@@ -132,7 +132,7 @@
 	else if (fBatteryInfo.state & BATTERY_DISCHARGING)
 		fontString->string = "Battery discharging";
 	else if (fBatteryInfo.state & BATTERY_CRITICAL_STATE)
-		fontString->string = "Empty Battery Slot";
+		fontString->string = "Empty battery slot";
 	else
 		fontString->string = "Battery unused";
 
@@ -143,13 +143,13 @@
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Last full Charge: ";
+	fontString->string = "Last full charge: ";
 	fontString->string << fBatteryInfo.full_capacity;
 	fontString->string << powerUnit;
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Current Rate: ";
+	fontString->string = "Current rate: ";
 	fontString->string << fBatteryInfo.current_rate;
 	fontString->string << rateUnit;
 	_AddToStringList(fontString);
@@ -159,7 +159,7 @@
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Design Capacity: ";
+	fontString->string = "Design capacity: ";
 	fontString->string << fBatteryExtendedInfo.design_capacity;
 	fontString->string << powerUnit;
 	_AddToStringList(fontString);
@@ -175,37 +175,37 @@
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Design Voltage: ";
+	fontString->string = "Design voltage: ";
 	fontString->string << fBatteryExtendedInfo.design_voltage;
 	fontString->string << " mV";
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Design Capacity Warning: ";
+	fontString->string = "Design capacity warning: ";
 	fontString->string << fBatteryExtendedInfo.design_capacity_warning;
 	fontString->string << powerUnit;
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Design Capacity low Warning: ";
+	fontString->string = "Design capacity low warning: ";
 	fontString->string << fBatteryExtendedInfo.design_capacity_low;
 	fontString->string << powerUnit;
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Capacity Granularity 1: ";
+	fontString->string = "Capacity granularity 1: ";
 	fontString->string << fBatteryExtendedInfo.capacity_granularity_1;
 	fontString->string << powerUnit;
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Capacity Granularity 2: ";
+	fontString->string = "Capacity granularity 2: ";
 	fontString->string << fBatteryExtendedInfo.capacity_granularity_2;
 	fontString->string << powerUnit;
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "Model Number: ";
+	fontString->string = "Model number: ";
 	fontString->string << fBatteryExtendedInfo.model_number;
 	_AddToStringList(fontString);
 
@@ -220,7 +220,7 @@
 	_AddToStringList(fontString);
 
 	fontString = new FontString;
-	fontString->string = "OEM Info: ";
+	fontString->string = "OEM info: ";
 	fontString->string += fBatteryExtendedInfo.oem_info;
 	_AddToStringList(fontString);
 
@@ -325,7 +325,7 @@
 
 ExtendedInfoWindow::ExtendedInfoWindow(PowerStatusDriverInterface* interface)
 	:
-	BWindow(BRect(100, 150, 500, 500), "Extended Battery Info", B_TITLED_WINDOW,
+	BWindow(BRect(100, 150, 500, 500), "Extended battery info", B_TITLED_WINDOW,
 		B_NOT_RESIZABLE | B_NOT_ZOOMABLE | B_AVOID_FRONT |
 		B_ASYNCHRONOUS_CONTROLS),
 	fDriverInterface(interface),
@@ -344,8 +344,8 @@
 
 	BRect rect = Bounds();
 	rect.InsetBy(5, 5);
-	BBox *infoBox = new BBox(rect, "Power Status Box");
-	infoBox->SetLabel("Battery Info");
+	BBox *infoBox = new BBox(rect, "Power status box");
+	infoBox->SetLabel("Battery info");
 	BGroupLayout* infoLayout = new BGroupLayout(B_HORIZONTAL);
 	infoLayout->SetInsets(10, infoBox->TopBorderOffset() * 2 + 10, 10, 10);
 	infoLayout->SetSpacing(10);
Index: src/apps/powerstatus/PowerStatusView.cpp
===================================================================
--- src/apps/powerstatus/PowerStatusView.cpp	(Revision 34761)
+++ src/apps/powerstatus/PowerStatusView.cpp	(Arbeitskopie)
@@ -570,19 +570,19 @@
 	menu->SetFont(be_plain_font);
 
 	BMenuItem* item;
-	menu->AddItem(item = new BMenuItem("Show Text Label",
+	menu->AddItem(item = new BMenuItem("Show text label",
 		new BMessage(kMsgToggleLabel)));
 	if (fShowLabel)
 		item->SetMarked(true);
-	menu->AddItem(item = new BMenuItem("Show Status Icon",
+	menu->AddItem(item = new BMenuItem("Show status icon",
 		new BMessage(kMsgToggleStatusIcon)));
 	if (fShowStatusIcon)
 		item->SetMarked(true);
-	menu->AddItem(new BMenuItem(!fShowTime ? "Show Time" : "Show Percent",
+	menu->AddItem(new BMenuItem(!fShowTime ? "Show time" : "Show percent",
 		new BMessage(kMsgToggleTime)));
 
 	menu->AddSeparatorItem();
-	menu->AddItem(new BMenuItem("Battery Info" B_UTF8_ELLIPSIS,
+	menu->AddItem(new BMenuItem("Battery info" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgToggleExtInfo)));
 
 	menu->AddSeparatorItem();
@@ -601,7 +601,7 @@
 {
 	BAlert* alert = new BAlert("about", "PowerStatus\n"
 		"written by Axel Dörfler, Clemens Zeidler\n"
-		"Copyright 2006, Haiku, Inc.\n", "Ok");
+		"Copyright 2006, Haiku, Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
